[Register]
mpa=0
mp2=0
m1a=0
m2a=0
mp3=0
ogg=0
oga=0
opus=0
m4a=0
m4b=0
aac=0
mpc=0
wav=0
aif=0
aicf=0
aiff=0
cda=1
alac=0
ape=0
flac=0
ofr=1
ofs=1
tak=0
tta=0
wv=0
it=1
mo3=1
mod=1
mtm=1
s3m=1
umx=1
xm=1